- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SphereSegment File Reference

`#include <osgSim/Export>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Geode>`
`#include <osg/BlendFunc>`

Include dependency graph for SphereSegment:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::SphereSegment
| A SphereSegment is a Geode to represent an portion of a sphere (potentially the whole sphere). More...
## Defines
#define | OSGSIM_SPHERESEGMENT 1

## Define Documentation

#define OSGSIM_SPHERESEGMENT 1